paddlespeech.s2t.models.ds2 package
===================================

.. automodule:: paddlespeech.s2t.models.ds2
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.models.ds2.conv
   paddlespeech.s2t.models.ds2.deepspeech2
